View Issue Details

IDProjectCategoryView StatusLast Update
00275422.x IDE BugsDebuggerPublic2018-09-02 18:41
ReporterSam CummingAssigned ToAlan Savage 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product VersionPre-2.1.3 
Target Version2.2.1Fixed in Version2.2.1 
Summary0027542: Debugger: Value type list jitters if DPI override enabled
DescriptionIf you right click on a value (i.e a global value), the list of types will jitter 1px if you have DPI override enabled.
Steps To Reproduce1. Open a reasonably sized project, make sure DPI override is enabled.
2. Debug it.
3. Insert a breakpoint or otherwise cause it to break.
4. Go to Globals, right click on any non-expandable value.
5. Observe jitter.
TagsDebugger, DPI, IDE
2.x IDE Found In2.1.0.204
2.x Runtime Found In2.1.0.135
2.x IDE Verified In9.2.1.1470
2.x Runtime Verified In9.9.1.1081

Relationships

related to 0027631 ClosedClaire Hall Room Editor: Layer context menu shakes if DPI Override is enabled 

Activities

Sam Cumming

2017-08-24 16:11

Developer  

DebuggerTypeListJitter.gif (244,295 bytes)
DebuggerTypeListJitter.gif (244,295 bytes)

Sam Cumming

2018-07-06 14:22

Developer   ~0060839

Verified > 9.2.1.1470 / rt 9.9.1.1081 - Closing.